@charset "utf-8";
/* CSS Document */

/*------------------------------------------------------------------
--------------------------------------------------------------------
　　　　　　　　　　　summersale専用css
--------------------------------------------------------------------
------------------------------------------------------------------*/
#contents {
	max-width: inherit;
}
#summersale {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 1.6rem;
}
.inner {
	max-width: 1040px;
	width: 100%;
	margin: 0 auto;
	padding: 0 20px;
}
.sp-show,
.br-tablet,
.br-599 {
	display: none;
}
.sup {
	display: inline-block;
	margin-left: 1em;
	text-indent: -1em;
	font-size: 1.3rem;
	font-weight: normal;
	text-align: left;
}
.txt-yellow {
	color: #fff852;
}

/*------------------------------------------------------------------
メインビジュアル
------------------------------------------------------------------*/
.main-img {
	margin: 14px auto 0;
	background: #ff5408;
	text-align: center;
}

/*------------------------------------------------------------------
準備中
------------------------------------------------------------------*/
.pre_txt {
	margin-top: 22px;
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
}

/*------------------------------------------------------------------
背景
------------------------------------------------------------------*/
.bg01 {
	padding-bottom: 30px;
	background-color: #fff8ce;
	background-image: url(/plan/tokushu/summersale/images/bg_yellow.webp);
	background-repeat: repeat;
	background-size: 40px 40px;
}

/*------------------------------------------------------------------
リード文
------------------------------------------------------------------*/
.lead_txt {
	position: relative;
	padding: 10px 0 12px;
	color: #fff;
	background: #E5310E;
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 0 10px #ff4200;
	letter-spacing: 1px;
	line-height: 1;
	z-index: 0;
}
.lead_txt:before {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 100%;
	background-image: url(/plan/tokushu/summersale/images/ic_firework01.webp), url(/plan/tokushu/summersale/images/ic_firework02.webp), url(/plan/tokushu/summersale/images/ic_firework01.webp), url(/plan/tokushu/summersale/images/ic_firework01.webp), url(/plan/tokushu/summersale/images/ic_firework02.webp), url(/plan/tokushu/summersale/images/ic_firework01.webp);
	background-repeat: no-repeat;
	background-position: top -75px left calc(50% - 280px), top left calc(50% - 388px), top -12px left calc(50% - 455px), top -75px right calc(50% - 280px), top right calc(50% - 388px), top -12px right calc(50% - 455px);
	background-size: 150px auto, 90px auto, 60px auto, 150px auto, 90px auto, 60px auto;
	opacity: 0.25;
	z-index: -1;
}
/*予告*/
.pre .lead_txt {
	font-size: 2rem;
	line-height: inherit;
}
/*セール期間*/
.lead_txt .sale_date {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
}
.lead_txt .sale_date dt {
	margin-right: 10px;
	padding: 3px 8px 5px;
	border-radius: 3px;
	color: #E5310E;
	background: #fff;
	font-size: 0.8em;
	text-shadow: none;
}

/*------------------------------------------------------------------
アコーディオン
------------------------------------------------------------------*/
.accordion_wrap.secondary {
	margin-top: 25px;
}
.accordion_wrap.secondary .accordion_header {
	position: relative;
	width: 400px;
	margin: 0 auto;
	padding: 8px 10px 11px;
	border-radius: 3px;
	color: #fff;
	background: #ff5408;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	z-index: 1;
}
.accordion_wrap.secondary .accordion_header:before,
.accordion_wrap.secondary .accordion_header:after {
	position: absolute;
	top: 50%;
	right: 15px;
	content: "";
	display: inline-block;
	width: 13px;
	height: 2px;
	background: #fff;
	transition: 0.25s ease;
}
.accordion_wrap.secondary .accordion_header:before {
	transform: translateY(-50%);
}
.accordion_wrap.secondary .accordion_header:after {
	transform: translateY(-50%) rotate(90deg);
}
.accordion_wrap.secondary .accordion_header.open:after {
	transform: translateY(-50%);
}
.accordion_wrap.secondary .accordion_inner {
	position: relative;
	display: none;
	margin-top: -24px;
	padding: 39px 12px 12px;
	border: 2px solid #ff5408;
	background: #fff;
	font-weight: bold;
	z-index: 0;
}
.accordion_wrap.secondary .accordion_inner.active {
	display: block;
}
.accordion_wrap.secondary .accordion_inner:before,
.accordion_wrap.secondary .accordion_inner:after,
.pre .sale_hotel .hotel_list:before,
.pre .sale_hotel .hotel_list:after {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 100%;
	opacity: 0.1;
	z-index: -1;
}
.accordion_wrap.secondary .accordion_inner:before,
.pre .sale_hotel .hotel_list:before {
	-webkit-mask-image: url(/plan/tokushu/summersale/images/ic_firework01.webp);
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: right -25px bottom -100px;
	-webkit-mask-size: 260px auto;
	background: #ff5408;
}
.accordion_wrap.secondary .accordion_inner:after,
.pre .sale_hotel .hotel_list:after {
	-webkit-mask-image: url(/plan/tokushu/summersale/images/ic_firework02.webp);
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: right -60px bottom 40px;
	-webkit-mask-size: 220px auto;
	background: #f4dc4d;
}

/*------------------------------------------------------------------
LINE導線
------------------------------------------------------------------*/
.line_link .line_coupon .price {
	margin: 0 3px 0 5px;
	color: #ff5408;
}
.line_link .line_coupon a {
	padding-bottom: 12px;
}
/*エントリー方法*/
.line_link .howto .accordion_inner {
	text-align: center;
}
.line_link .howto_list {
	position: relative;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}
.line_link .howto_list li {
	width: calc((100% - 30px) / 5);
}
.line_link .howto_list .add_friends,
.line_link .howto_list .list_apply {
	position: relative;
}
.line_link .howto_list .add_friends a,
.line_link .howto_list .list_apply a {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 95%;
	padding: 6px 5px 8px 0;
	border-radius: 30px;
	color: #fff;
	background: #05c756;
	font-size: 1.2rem;
	font-weight: bold;
	text-transform: uppercase;
	box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
	animation: glowing-pulse 2s infinite;
	transition: color 0.3s ease, box-shadow 0.3s ease, transform 0.3s ease;
}
.line_link .howto_list .add_friends a {
	top: 50px;
}
.line_link .howto_list .list_apply a {
	bottom: 8px;
}
.line_link .howto_list .add_friends a:before,
.line_link .howto_list .list_apply a:before {
	position: absolute;
	top: -5px;
	left: -5px;
	right: -5px;
	bottom: -5px;
	content: "";
	border-radius: 30px;
	box-shadow: 0 0 20px #fff;
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.3s ease;
}
.line_link .howto_list .add_friends a:after,
.line_link .howto_list .list_apply a:after {
	position: absolute;
	top: 50%;
	right: 2px;
	transform: translateY(-50%);
	content: '\e902';
	font-family: 'jttweb' !important;
	font-size: 0.7em;
	transition: color 0.3s ease;
}
.line_link .howto_list .add_friends a:hover,
.line_link .howto_list .list_apply a:hover {
	color: #05c756;
	background: #fff;
	animation: none;
}
@keyframes glowing-pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
  }
  50% {
    box-shadow: 0 0 0 5px rgba(48, 255, 48, 0.5);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}
.line_link .howto .sup {
	text-align: left;
}
/*クーポン適用条件*/
.line_link .terms.accordion_wrap.secondary .accordion_inner {
	font-size: 1.8rem;
}
.line_link .term_box + .term_box {
	margin-top: 15px;
}
.line_link .term_box .square {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	color: #ff5408;
}
.line_link .term_box .square:before {
	content: "■";
	padding-right: 3px;
	font-size: 0.8em;
}
.line_link .term_box small {
	font-size: 1.3rem;
}

/*------------------------------------------------------------------
検索窓
------------------------------------------------------------------*/
.search_box {
	margin-top: 25px;
	padding: 2px;
	border-radius: 10px;
	background-color: #16b6ba;
	background-image: url(/plan/tokushu/summersale/images/bg_blue.webp);
	background-repeat: repeat;
	background-size: 40px 40px;
}
.search_box .search_title {
	padding: 6px 0 8px;
	border-radius: 5px 5px 0 0;
	color: #fff;
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
	text-shadow: 2px 2px 0 rgb(0 0 0 / 15%);
}
.search_box .form {
	padding: 16px 20px 20px;
	border-radius: 0 0 8px 8px;
	background: #fff;
}
.form_inner .column.kodawari {
	width: 100%!important;
	margin-top: 15px!important;
	border: 1px solid #ffaa56;
}
.form_inner .kodawari .column-label {
	position: relative;
	padding: 10px;
	cursor: pointer;
	background-color: #ffecb7;
	color: #ff5b02;
}
.form_inner .kodawari .column-label:before,
.form_inner .kodawari .column-label:after {
	position: absolute;
	top: 50%;
	right: 15px;
	content: "";
	display: inline-block;
	width: 14px;
	height: 3px;
	background: #ff5b02;
	transition: 0.25s ease;
}
.form_inner .kodawari .column-label:before {
	transform: translateY(-50%);
}
.form_inner .kodawari .column-label:after {
	transform: translateY(-50%) rotate(90deg);
}
.form_inner .kodawari .column-label.open:after {
	transform: translateY(-50%);
	transition: 0.25s ease;
}
.form_inner .kodawari .select_box {
	display: none;
	padding: 10px 10px 5px;
}
.form_inner .kodawari .select_box:after {
	content: none;
}
.form_inner .kodawari .kodawari_filter {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}
.form_inner .kodawari label {
	margin: 0 6px 6px 0;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 4px;
	background: #fff;
	transition: 0.25s ease;
	cursor: pointer;
}
.form_inner .kodawari label.checked {
	border-color: #ff5b02;
	color: #fff;
	background: #ff5b02;
}
/*LP-bottom*/
.search_bottom {
	margin-top: 40px;
}

/*------------------------------------------------------------------
メニュー
------------------------------------------------------------------*/
.menu {
	position: relative;
	background: #16b6ba;
}
.menu:before {
	position: absolute;
	top: 100%;
	left: 0;
	content: "";
	width: 100%;
	border-bottom: 3px solid rgb(0 0 0 / 15%);
}
.menu ul {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
}
.menu ul li {
	position: relative;
	width: calc(100% / 2);
}
.menu ul li:before {
	position: absolute;
	top: 10px;
	bottom: 10px;
	left: 0;
	content: "";
	border-left: 1px dotted #fff;
}
.menu ul li:last-child:after {
	position: absolute;
	top: 10px;
	bottom: 10px;
	right: 0;
	content: "";
	border-right: 1px dotted #fff;
}
.menu ul li a {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	height: 100%;
	color: #fff;
	font-size: 1.7rem;
	font-weight: bold;
	text-align: center;
	filter: drop-shadow(2px 2px 0 rgb(0 0 0 / 15%));
	transition: .25s ease;
}
.menu ul li a .ic {
	position: relative;
	display: inline-block;
	padding: 20px 7px 23px 60px;
}
.menu ul li a .ic:before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	content: "";
	width: 51px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
.menu ul li.menu01 a .ic:before {
	background-image: url(/plan/tokushu/summersale/images/ic_sale.webp);
}
.menu ul li.menu02 a .ic:before {
	background-image: url(/plan/tokushu/summersale/images/ic_hotel.webp);
}
.menu ul li a .arrow:after {
	display: inline-block;
	content: '\e902';
	margin-left: 7px;
	font-family: 'jttweb' !important;
	font-size: 0.7em;
	transform: rotate(90deg);
}
.menu ul li a:hover {
	background: rgb(255 255 255 / 22%);
}

/*------------------------------------------------------------------
SALE詳細
------------------------------------------------------------------*/
.sale_about .accordion_inner {
	text-align: center;
}
.sale_about.accordion_wrap.secondary .accordion_inner:before {
	-webkit-mask-image: url(/plan/tokushu/summersale/images/ic_firework01.webp), url(/plan/tokushu/summersale/images/ic_firework01.webp);
	-webkit-mask-position: right -25px bottom -100px, left -25px top -100px;
}
.sale_about.accordion_wrap.secondary .accordion_inner:after {
	-webkit-mask-image: url(/plan/tokushu/summersale/images/ic_firework02.webp), url(/plan/tokushu/summersale/images/ic_firework02.webp);
	-webkit-mask-position: right -60px bottom 40px, left -60px top 40px;
}
.sale_about dl {
	margin-bottom: 17px;
}
.sale_about .about_list dt {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	width: 360px;
	margin: 0 auto 10px;
	color: #ff5408;
	font-size: 2rem;
}
.sale_about .about_list dt:before,
.sale_about .about_list dt:after {
	content: "";
	height: 2px;
	background: #ff5408;
	flex-grow: 1;
}
.sale_about .about_list dt:before {
	margin-right: 20px;
}
.sale_about .about_list dt:after {
	margin-left: 20px;
}
.sale_about .about_list dd {
	font-size: 1.8rem;
}
/*自動カレンダー*/
.auto_calendar {
	text-align: center;
}
.calendar_wrap {
	position: relative;
	display: inline-block;
	margin: 13px auto 2px;
	border: 2px solid #16b6ba;
	border-radius: 5px;
	color: #16b6ba;
	font-weight: bold;
	line-height: 1.7;
}
.calendar_wrap:before,
.calendar_wrap:after {
	position: absolute;
	top: -19px;
	content: "";
	width: 3px;
	height: 20px;
	border: 2px solid #fff;
	border-radius: 10px;
	background: #16b6ba;
}
.calendar_wrap:before {
	left: 100px;
}
.calendar_wrap:after {
	right: 100px;
}
.calendar_txt {
	padding: 3px 5px 7px;
	color: #fff;
	background: #16b6ba;
}
.calendar_gadget {
	padding: 5px 20px;
	font-size: 1.5rem;
}
.calendar_gadget .large_txt {
	margin: 0 2px;
	padding: 0 7px;
	border-radius: 5px;
	color: #fff;
	background: #16b6ba;
	font-size: 3rem;
}
.calendar_gadget .date_10 {
	margin-left: -4px;
}
.calendar_gadget .week_wrap {
	display: inline-block;
}
.calendar_gadget .week_wrap .week {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	width: 30px;
	height: 30px;
	padding-bottom: 2px;
	border-radius: 100px;
	color: #fff;
	background: #16b6ba;
}

/*------------------------------------------------------------------
ホテル
------------------------------------------------------------------*/
.sale_hotel h2 {
	position: relative;
	margin: 0;
	padding: 17px 0 19px;
	outline: 1px solid #fff;
	outline-offset: -4px;
	color: #fff;
	background: #E5310E;
	font-size: 3rem;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 0 10px #ff4c29;
	z-index: 0;
}
.sale_hotel h2:before {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 100%;
	background-image: url(/plan/tokushu/summersale/images/ic_firework01.webp), url(/plan/tokushu/summersale/images/ic_firework02.webp), url(/plan/tokushu/summersale/images/ic_firework01.webp), url(/plan/tokushu/summersale/images/ic_firework01.webp), url(/plan/tokushu/summersale/images/ic_firework02.webp), url(/plan/tokushu/summersale/images/ic_firework01.webp);
	background-repeat: no-repeat;
	background-position: left calc(50% - 280px) top -75px, left calc(50% - 388px) top, left calc(50% - 455px) top -12px, right calc(50% - 280px) top -75px, right calc(50% - 388px) top, right calc(50% - 455px) top -12px;
	background-size: 150px auto, 90px auto, 60px auto, 150px auto, 90px auto, 60px auto;
	opacity: 0.25;
	z-index: -1;
}
.sale_hotel h2:after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	content: "";
	background-image: url(/plan/tokushu/summersale/images/ic_sunglasses.webp), url(/plan/tokushu/summersale/images/ic_starfish.webp), url(/plan/tokushu/summersale/images/ic_shavedice.webp), url(/plan/tokushu/summersale/images/ic_watermelon.webp);
	background-repeat: no-repeat;
	background-position: left calc(50% - 420px) top 25px, left calc(50% - 320px) bottom 23px, right calc(50% - 320px) bottom 23px, right calc(50% - 420px) top 25px;
	background-size: 1.3em auto, 0.85em auto, 0.85em auto, 1.1em auto;
}
.sale_hotel h2 small {
	display: inline-block;
	padding: 2px 18px 4px;
	border-radius: 100px;
	color: #E5310E;
	background: #fff;
	font-size: 0.55em;
	text-shadow: none;
}
/*おすすめホテル*/
.pre .sale_hotel {
	margin: 40px 0 30px;
}
.pre .sale_hotel .hotel_lead {
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
}
.pre .sale_hotel .hotel_lead .marker {
	background: linear-gradient(transparent 70%, #ffe865 70%);
}
.pre .sale_hotel .hotel_lead .pickup {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	margin: 20px 0;
}
.pre .sale_hotel .hotel_lead .pickup figure {
	width: 120px;
	margin-right: 20px;
}
.pre .sale_hotel .hotel_lead .pickup p {
	position: relative;
	padding: 10px 16px;
	border-radius: 10px;
	color: #fff;
	background: #16b6ba;
	text-align: center;
	z-index: 0;
}
.pre .sale_hotel .hotel_lead .pickup p:before {
	position: absolute;
	bottom: 12px;
	left: -10px;
	content: '';
	width: 0;
	height: 0;
	border-bottom: 18px solid transparent;
	border-right: 20px solid #16b6ba;
	z-index: -1;
}
.pre .sale_hotel .hotel_lead .pickup .txt-large {
	font-size: 1.3em;
	font-feature-settings: "palt";
	letter-spacing: 1px;
}
.pre .sale_hotel .hotel_contents {
	border: 2px solid #E5310E;
}
.pre .sale_hotel h2 {
	outline-offset: -2px;
	line-height: 1.5;
}
.pre .sale_hotel h2:before {
	background-position: left 100px top -62px, left 26px top, left -22px top -20px, right 100px top -62px, right 26px top, right -22px top -12px;
	background-size: 130px auto, 80px auto, 60px auto, 130px auto, 80px auto, 60px auto;
}
.pre .sale_hotel h2:after {
	background-position: left 60px top 25px, left 110px bottom 23px, right 110px bottom 23px, right 60px top 25px;
}
.pre .sale_hotel .hotel_list {
	position: relative;
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	padding: 20px 12px;
	border-top: 2px solid #E5310E;
	background: #fff;
	z-index: 0;
}
.pre .sale_hotel .hotel_list:before {
	-webkit-mask-image: url(/plan/tokushu/summersale/images/ic_firework01.webp), url(/plan/tokushu/summersale/images/ic_firework01.webp);
	-webkit-mask-position: right -25px bottom -100px, left -25px top -100px;
}
.pre .sale_hotel .hotel_list:after {
	-webkit-mask-image: url(/plan/tokushu/summersale/images/ic_firework02.webp), url(/plan/tokushu/summersale/images/ic_firework02.webp);
	-webkit-mask-position: right -60px bottom 40px, left -60px top 40px;
}
.pre .sale_hotel .hotel_list li {
	width: calc(100% / 3 - 10px);
	margin: 0 15px 15px 0;
	padding: 10px;
	border: 1px solid #ffc7b1;
	border-radius: 10px;
	background: #fff1e7;
	box-shadow: 2px 2px 0 #ffc7b1;
}
.pre .sale_hotel .hotel_list li:nth-of-type(3n) {
	margin-right: 0;
}
.pre .sale_hotel .hotel_list .hotel_theme {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	margin-bottom: 8px;
	padding: 8px;
	color: #fff;
	background-color: #ff743d;
	background-image: url(/plan/tokushu/summersale/images/bg_orange.webp);
	background-repeat: repeat;
	background-position: center center;
	background-size: 35px 35px;
	font-size: 0.95em;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 0 10px #ff4200;
}
.pre .sale_hotel .hotel_list .hotel_title {
	display: grid;
	grid-template-columns: max-content 1fr;
	column-gap: 7px;
	align-items: center;
	margin-bottom: 8px;
	font-size: 1.5rem;
}
.pre .sale_hotel .hotel_list .hotel_area {
	padding: 4px 10px 5px;
	border-radius: 5px;
	color: #fff;
	background: #16b6ba;
	font-size: 1.3rem;
	text-align: center;
	line-height: 1.3;
}
.pre .sale_hotel .hotel_list .hotel_name {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	font-weight: bold;
}
.pre .sale_hotel .hotel_list figcaption {
	margin-top: 3px;
	font-size: 1.07rem;
	text-align: right;
}
/*テーマごとの注目ホテル*/
.sale_hotel {
	margin-bottom: 10px;
}
.plan_contents .accordion_wrap {
	margin-top: 25px;
}
.plan_contents .accordion_header {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	padding: 5px 80px 5px 5px;
	border: 2px solid #ff5408;
	background: #fff;
	font-size: 3rem;
	font-weight: bold;
	z-index: 1;
	cursor: pointer;
	transition-duration: 0.2s;
}
.plan_contents .accordion_header img {
	width: auto;
	height: 70px;
	margin-right: 15px;
	border-radius: 3px;
}
.plan_contents .accordion_header .accordion_sign {
	position: absolute;
	top: 0;
	right: 0;
	width: 80px;
	height: 100%;
	background: #ff5408;
}
.plan_contents .accordion_header .accordion_sign:before {
	display: none;
	position: absolute;
	top: 50%;
	right: 28px;
	transform: translateY(-50%);
	content: "";
	display: inline-block;
	width: 20px;
	height: 4px;
	border-radius: 1px;
	background: #fff;
	transition: 0.25s ease;
}
.plan_contents .accordion_header .accordion_sign:after {
	position: absolute;
	top: 50%;
	right: 28px;
	transform: translateY(-50%) rotate(90deg);
	content: "";
	display: inline-block;
	width: 20px;
	height: 4px;
	border-radius: 1px;
	background: #fff;
	transition: 0.25s ease;
}
.plan_contents .accordion_header.open .accordion_sign:before {
	display: none;
	transition: 0.25s ease;
}
.plan_contents .accordion_header.open .accordion_sign:after {
	transform: translateY(-50%);
	transition: 0.25s ease;
}
.plan_contents .accordion_inner {
	display: none;
	padding: 15px 10px 20px;
	background-color: #ff743d;
	background-image: url(/plan/tokushu/summersale/images/bg_orange.webp);
	background-repeat: repeat;
	background-size: 40px 40px;
}
.plan_contents .accordion_inner .sub_title {
	width: fit-content;
	margin: 0 auto;
	padding: 2px 0 0 1.9em;
	color: #fff;
	background-image: url(/plan/tokushu/summersale/images/ic_point.webp);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: auto 1.6em;
	font-size: 1.1em;
	font-weight: bold;
	filter: drop-shadow(0 0 5px #ff4200) drop-shadow(0 0 10px #ff4200);
}
.hotel_wrap {
	margin-top: 15px;
	padding: 20px;
	border-radius: 10px;
	background: #fff;
	font-weight: bold;
}
.hotel_wrap .hotel_name {
	font-size: min(2.7vw, 2.3rem);
	text-align: center;
}
.hotel_wrap .hotel_name.sp {
	display: none;
}
.hotel_wrap .flex {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}
.hotel_wrap .flex .img_box {
	flex: 0 1 35%;
	max-width: 480px;
	margin: 0 auto;
}
.hotel_wrap .flex .img_wrap {
	position: relative;
}
.hotel_wrap .flex .hotel_station {
	position: absolute;
	top: 0;
	left: 0;
	padding: 4px 7px 4px 5px;
	border-radius: 0 0 10px 0;
	color: #fff;
	background: #16b6ba;
	font-size: min(1.6vw, 1.3rem);
	font-weight: bold;
	box-shadow: 2px 2px 0 rgb(0 0 0 / 15%);
	line-height: 1.3;
	z-index: 1;
}
.hotel_wrap .flex .cap-ext {
	margin-top: 3px;
	font-size: 1.2rem;
	font-weight: normal;
	text-align: right;
	line-height: 1.3;
}
.hotel_wrap .flex .point_wrap {
	margin-top: 10px;
	padding: 8px;
	border: 1px solid #fcd58b;
	background: #fffaf0;
	font-size: 1.4rem;
}
.hotel_wrap .flex .point_wrap dt {
	margin-bottom: 6px;
	padding-bottom: 2px;
	border-bottom: 1px dotted #fcd58b;
	color: #ff5408;
}
.hotel_wrap .flex .txt_wrap {
	flex: 1 1 0%;
	margin-left: 25px;
}
.hotel_wrap .txt {
	margin-top: 10px;
}
.hotel_wrap .example_wrap {
	margin-top: 10px;
	padding: 8px;
	border: 1px solid #fcd58b;
	background: #fffaf0;
}
.hotel_wrap .room {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	padding-bottom: 2px;
	border-bottom: 1px dotted #fcd58b;
	font-size: 1.4rem;
}
.hotel_wrap .price_wrap {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}
.hotel_wrap .price_wrap dl {
	width: 48%;
	margin-top: 5px;
}
.hotel_wrap .price_wrap dl:nth-of-type(2n) {
	margin-left: 5px;
}
.hotel_wrap .price_wrap .dep_station {
	font-size: 1.2rem;
}
.hotel_wrap .price_wrap .dep_station.regi01 {
	color: #ea5099;
}
.hotel_wrap .price_wrap .dep_station.regi02 {
	color: #41a3ef;
}
.hotel_wrap .price_wrap .dep_station.regi03 {
	color: #fa8513;
}
.hotel_wrap .price_wrap .dep_station.regi04 {
	color: #7abd29;
}
.hotel_wrap .price_wrap dd {
	color: #d62121;
	font-size: 1.6rem;
}
.hotel_wrap .price_wrap dd .price_large {
	font-size: 2.5rem;
	line-height: 1.2;
}
.hotel_wrap .sup {
	margin: 5px 0 0;
	text-indent: 0;
}
.hotel_wrap .sup p {
	position: relative;
	padding-left: 15px;
	font-size: 1.2rem;
	font-weight: normal;
}
.hotel_wrap .sup p:before {
	position: absolute;
	top: 0;
	left: 0;
	content: "■";
}
.hotel_wrap .plan_apply {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	margin: 20px auto 0;
}
.hotel_wrap .plan_apply li {
	width: calc(100% / 2 - 3px);
}
.hotel_wrap .plan_apply li:nth-of-type(n + 3) {
	margin-top: 8px;
}
.hotel_wrap .plan_apply li a {
	position: relative;
	display: block;
	padding: 9px 10px 12px;
	border: 2px solid;
	border-radius: 30px;
	color: #fff;
	background: #333;
	font-size: 1.5rem;
	text-align: center;
	line-height: 1;
	transition: 0.25s ease;
}
.hotel_wrap .plan_apply li.area01 a {
	border-color: #ea5099;
	background: #ea5099;
}
.hotel_wrap .plan_apply li.area02 a {
	border-color: #41a3ef;
	background: #41a3ef;
}
.hotel_wrap .plan_apply li.area03 a {
	border-color: #fa8513;
	background: #fa8513;
}
.hotel_wrap .plan_apply li.area04 a {
	border-color: #7abd29;
	background: #7abd29;
}
.hotel_wrap .plan_apply li.area05 a {
	border-color: #0023B5;
	background: #0023B5;
}
.hotel_wrap .plan_apply li.area06 a {
	border-color: #7806a7;
	background: #7806a7;
}
.hotel_wrap .plan_apply li a:before {
	position: absolute;
	top: 50%;
	right: 8px;
	transform: translateY(-50%);
	font-family: 'jttweb' !important;
	content: '\e902';
	color: #fff;
	font-size: 1.0rem;
}
.hotel_wrap .plan_apply li a:hover {
	background: #fff;
}
.hotel_wrap .plan_apply li.area01 a:hover,
.hotel_wrap .plan_apply li.area01 a:hover:before {
	color: #ea5099;
}
.hotel_wrap .plan_apply li.area02 a:hover,
.hotel_wrap .plan_apply li.area02 a:hover:before {
	color: #41a3ef;
}
.hotel_wrap .plan_apply li.area03 a:hover,
.hotel_wrap .plan_apply li.area03 a:hover:before {
	color: #fa8513;
}
.hotel_wrap .plan_apply li.area04 a:hover,
.hotel_wrap .plan_apply li.area04 a:hover:before {
	color: #7abd29;
}
.hotel_wrap .plan_apply li.area05 a:hover,
.hotel_wrap .plan_apply li.area05 a:hover:before {
	color: #0023B5;
}
.hotel_wrap .plan_apply li.area06 a:hover,
.hotel_wrap .plan_apply li.area06 a:hover:before {
	color: #7806a7;
}
.plan_contents .hotel_list + .sup {
	color: #fff;
	filter: drop-shadow(0 0 2px #ff4200) drop-shadow(0 0 10px #ff4200);
}
.plan_contents .search_box .search_title {
	padding: 8px 0 10px;
}
.plan_contents .accordion_close {
	margin-top: 10px;
	color: #fff;
	text-align: center;
	line-height: 1;
	font-weight: bold;
	filter: drop-shadow(0 0 2px #ff4200) drop-shadow(0 0 10px #ff4200);
}
.plan_contents .accordion_close .close_btn {
	display: inline-block;
	cursor: pointer;
}
.plan_contents .accordion_close .close {
	font-size: 4rem;
}

/*------------------------------------------------------------------
おすすめ商品
------------------------------------------------------------------*/
.recommend_plan {
	margin-top: 40px;
}
.recommend_plan h3 {
	text-align: center;
}
.recommend_plan h3 .fukidashi {
	position: relative;
	display: inline-block;
	padding: 0 14px;
	font-size: 2.4rem;
}
.recommend_plan h3 .fukidashi:before,
.recommend_plan h3 .fukidashi:after {
	position: absolute;
	top: 3px;
	bottom: 0;
	content: "";
	width: 2px;
	height: auto;
	border-radius: 50px;
	background: #333;
}
.recommend_plan h3 .fukidashi:before {
	left: 0;
	transform: rotateZ(-30deg);
}
.recommend_plan h3 .fukidashi:after {
	right: 0;
	transform: rotateZ(30deg);
}
.recommend_plan .bnr_list {
	display: flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-top: 15px;
}
.recommend_plan .bnr_list li {
	position: relative;
	width: calc(100% / 4 - 10px);
}
.recommend_plan .bnr_list li:hover {
	opacity: 0.8;
}
.recommend_plan .bnr_list li a {
	display: block;
}

/*------------------------------------------------------------------
 追従ボタン
------------------------------------------------------------------*/
.apply_anc {
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition: 0.3s;
	position: fixed;
	bottom: 120px;
	right: 20px;
	width: 15%;
	max-width: 130px;
}
.apply_anc.show {
	opacity: 1;
	pointer-events: auto;
	visibility: visible;
	z-index: 1;
}
.apply_anc a {
	position: relative;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	width: 100%;
	aspect-ratio: 1 / 1;
	padding-top: 5px;
	border: 6px double #fff;
	border-radius: 100px;
	color: #fff852;
	background-color: #16b6ba;
	background-image: url(/plan/tokushu/summersale/images/bg_blue.webp);
	background-repeat: repeat;
	background-size: 40px 40px;
	font-size: min(2.5vw, 2.2rem);
	font-weight: bold;
	text-align: center;
	line-height: 1.3;
	text-shadow: 2px 2px 0 rgb(0 0 0 / 15%);
	filter: drop-shadow(1.5px 1.5px 1.5px rgb(0 30 51 / 45%));
}
.apply_anc a:before {
	position: absolute;
	bottom: 15px;
	right: -11px;
	content: "";
	width: 1.7em;
	height: 1.5em;
	background: url(/plan/images/ic_hand.webp) no-repeat right bottom / contain;
}

/*------------------------------------------------------------------
　　　　　　　　　　　　　　スマホ用(画面幅999px以下) 
------------------------------------------------------------------*/
@media screen and (max-width: 999px) {
#summersale {
	font-size: 1.5rem;
}
.inner {
	padding: 0 14px;
}
.pc-show {
	display: none;
}
.sp-show,
.br-tablet {
	display: inline-block;
}
.sup {
	font-size: 1.2rem;
}

/*------------------------------------------------------------------
準備中
------------------------------------------------------------------*/
.pre_txt {
	font-size: 1.8rem;
}

/*------------------------------------------------------------------
背景
------------------------------------------------------------------*/
.bg01 {
	padding-bottom: 20px;
	background-size: 45px 45px;
}

/*------------------------------------------------------------------
リード文
------------------------------------------------------------------*/
/*予告*/
.pre .lead_txt {
	font-size: 1.8rem;
}

/*------------------------------------------------------------------
アコーディオン
------------------------------------------------------------------*/
.accordion_wrap.secondary .accordion_header {
	width: 380px;
}
.accordion_wrap.secondary .accordion_inner:before,
.pre .sale_hotel .hotel_list:before {
	-webkit-mask-position: right -55px bottom -100px;
	-webkit-mask-size: 230px auto;
}
.accordion_wrap.secondary .accordion_inner:after,
.pre .sale_hotel .hotel_list:after {
	-webkit-mask-position: right -80px bottom 40px;
	-webkit-mask-size: 200px auto;
}

/*------------------------------------------------------------------
LINE導線
------------------------------------------------------------------*/
.line_link .line_coupon {
	margin: 20px 0;
}
/*エントリー方法*/
.line_link .howto_list {
	display: block;
}
.line_link .howto_list li {
	width: auto;
}
.line_link .howto_list li img {
	width: 400px;
	height: auto;
}
.line_link .howto_list .add_friends a,
.line_link .howto_list .list_apply a {
	width: 380px;
	padding: 0.6em 5px 0.8em 0;
	font-size: 2.0rem;
}
.line_link .howto_list .add_friends a {
	top: 116px;
}
.line_link .howto_list .list_apply a {
	bottom: 22px;
}
@keyframes glowing-pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
  }
  50% {
    box-shadow: 0 0 0 7px rgba(48, 255, 48, 0.5);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}
.line_link .howto_list .slick-slide {
	height: auto !important;
}
.line_link .howto_list .slick-dots {
	bottom: -30px;
}
/*クーポン適用条件*/
.line_link .terms.accordion_wrap.secondary .accordion_inner {
	font-size: 1.6rem;
}
.line_link .term_box small {
	font-size: 1.2rem;
}

/*------------------------------------------------------------------
検索窓
------------------------------------------------------------------*/
.search_box {
	margin-top: 20px;
	background-size: 45px 45px;
}
.search_box .search_title {
	text-shadow: 1.2px 1.2px 0 rgb(0 0 0 / 15%);
}
.search_box .form {
	padding: 15px;
}
/*LP-bottom*/
.search_bottom {
	margin-top: 35px;
}

/*------------------------------------------------------------------
メニュー
------------------------------------------------------------------*/
.menu .inner {
	padding: 0;
}
.menu ul li:first-child:before,
.menu ul li:last-child:after {
	content: none;
}
.menu ul li a {
	filter: drop-shadow(1.5px 1.5px 0 rgb(0 0 0 / 15%));
}
.menu_pre ul li a .ic:before {
	width: 46px;
	height: 45px;
}

/*------------------------------------------------------------------
SALE詳細
------------------------------------------------------------------*/
.sale_about.accordion_wrap.secondary .accordion_inner:before {
	-webkit-mask-position: right -55px bottom -100px, left -55px top -100px;
}
.sale_about.accordion_wrap.secondary .accordion_inner:after {
	-webkit-mask-position: right -80px bottom 40px, left -80px top 40px;
}
.sale_about .about_list dt {
	width: 330px;
	margin-bottom: 7px;
	font-size: 1.8rem;
}
.sale_about .about_list dd {
	font-size: 1.6rem;
}

/*------------------------------------------------------------------
ホテル
------------------------------------------------------------------*/
.sale_hotel h2 {
	padding-top: 16px;
	font-size: min(3.8vw, 2.6rem);
}
.sale_hotel h2:after,
.pre .sale_hotel h2:after {
	background-position: left 0.8em top 15px, left 2.5em bottom 13px, right 2.5em bottom 13px, right 0.8em top 15px;
}
/*おすすめホテル*/
.pre .sale_hotel {
	margin-top: 35px;
}
.pre .sale_hotel .hotel_lead {
	font-size: 1.7rem;
	text-align: left;
}
.pre .sale_hotel h2 {
	font-size: min(3.5vw, 2.6rem);
}
.pre .sale_hotel h2:before {
	background-image: url(/plan/tokushu/summersale/images/ic_firework01.webp), url(/plan/tokushu/summersale/images/ic_firework02.webp), url(/plan/tokushu/summersale/images/ic_firework01.webp), url(/plan/tokushu/summersale/images/ic_firework02.webp);
	background-position: left 20px top -62px, left -24px top, right 20px top -62px, right -24px top;
	background-size: 120px auto, 70px auto, 120px auto, 70px auto;
}
.pre .sale_hotel .hotel_list:before {
	-webkit-mask-position: right -55px bottom -100px, left -55px top -100px;
}
.pre .sale_hotel .hotel_list:after {
	-webkit-mask-position: right -80px bottom 40px, left -80px top 40px;
}
.pre .sale_hotel .hotel_list li {
	width: calc(100% / 2 - 7px);
	margin: 0 14px 14px 0;
}
.pre .sale_hotel .hotel_list li:nth-of-type(3n) {
	margin-right: 14px;
}
.pre .sale_hotel .hotel_list li:nth-of-type(2n) {
	margin-right: 0;
}
/*テーマごとの注目ホテル*/
.sale_hotel {
	margin-bottom: 15px;
}
.plan_contents .accordion_wrap {
	margin-top: 20px;
}
.plan_contents .accordion_header {
	padding-right: 48px;
	font-size: 2.2rem;
}
.plan_contents .accordion_header img {
	height: 60px;
	margin-right: 10px;
}
.plan_contents .accordion_header .accordion_sign {
	width: 48px;
}
.plan_contents .accordion_header .accordion_sign:before,
.plan_contents .accordion_header .accordion_sign:after {
	width: 16px;
	height: 3px;
	right: 13px;
}
.plan_contents .accordion_inner {
	background-size: 45px 45px;
}
.hotel_wrap {
	padding: 20px 15px;
}
.hotel_wrap .flex .txt_wrap {
	margin-left: 20px;
}
.hotel_wrap .hotel_name {
	font-size: min(2.5vw, 2.4rem);
}
.hotel_wrap .flex .img_box {
	flex: 0 1 36.5%;
}
.hotel_wrap .flex .hotel_station small {
	font-size: 75%;
}
.hotel_wrap .flex .point_wrap {
	font-size: 1.3rem;
}
.hotel_wrap .flex .cap-ext {
	font-size: 1rem;
}
.hotel_wrap .room {
	font-size: 1.3rem;
}
.hotel_wrap .price_wrap dd {
	font-size: 1.3rem;
}
.hotel_wrap .price_wrap dd .price_large {
	font-size: 2.2rem;
}
.plan_contents .search_box .search_title {
	font-size: 1.8rem;
}

/*------------------------------------------------------------------
おすすめ商品
------------------------------------------------------------------*/
.recommend_plan {
	margin-top: 35px;
}
.recommend_plan h3 .fukidashi {
	font-size: 2.2rem;
}
}

/*------------------------------------------------------------------
　　　　　　　　　　　　　　スマホ用(画面幅680px以下) 
------------------------------------------------------------------*/
@media screen and (max-width: 680px) {
/*------------------------------------------------------------------
 追従ボタン
------------------------------------------------------------------*/
.apply_anc {
	right: 5px;
	bottom: 70px;
	width: 80px;
}
.apply_anc a {
	width: 80px;
	height: 80px;
	border: 4px double #fff;
	background-size: 25px 25px;
	font-size: 1.35rem;
	text-shadow: 1.2px 1.2px 0 rgb(0 0 0 / 15%);
}
.apply_anc a:before {
	bottom: 9px;
	right: -6px;
	width: 23px;
	height: 20px;
}
}

/*------------------------------------------------------------------
　　　　　　　　　　　　　　スマホ用(画面幅599px以下) 
------------------------------------------------------------------*/
@media screen and (max-width: 599px) {
#summersale {
	font-size: 1.4rem;
}
.br-599 {
	display: block;
}
.br-tablet {
	display: none;
}

/*------------------------------------------------------------------
準備中
------------------------------------------------------------------*/
.pre_txt {
	margin-top: 12px;
	font-size: min(3.9vw, 1.6rem);
}

/*------------------------------------------------------------------
背景
------------------------------------------------------------------*/
.bg01 {
	background-size: 25px 25px;
}

/*------------------------------------------------------------------
リード文
------------------------------------------------------------------*/
.lead_txt {
	padding: 8px 0;
	font-size: min(4.4vw, 1.7rem);
	line-height: 1.3;
}
.lead_txt:before {
	background-image: url(/plan/tokushu/summersale/images/ic_firework01.webp), url(/plan/tokushu/summersale/images/ic_firework02.webp), url(/plan/tokushu/summersale/images/ic_firework01.webp), url(/plan/tokushu/summersale/images/ic_firework02.webp);
	background-position: top -65px left -50px, top 10px left -41px, top -65px right -50px, top 10px right -41px;
	background-size: 130px auto, 80px auto, 130px auto, 80px auto;
}
/*予告*/
.pre .lead_txt {
	font-size: min(3.8vw, 1.4rem);
}

/*------------------------------------------------------------------
アコーディオン
------------------------------------------------------------------*/
.accordion_wrap.secondary {
	margin-top: 22px;
}
.accordion_wrap.secondary .accordion_header {
	width: 90%;
	padding: 9px 22px 12px 17px;
	font-size: 1.6rem;
}
.accordion_wrap.secondary .accordion_header:before,
.accordion_wrap.secondary .accordion_header:after {
	right: 10px;
	width: 11px;
}
.accordion_wrap.secondary .accordion_inner {
	padding-top: 35px;
}
.accordion_wrap.secondary .accordion_inner:before,
.pre .sale_hotel .hotel_list:before {
	-webkit-mask-size: 200px auto;
}
.accordion_wrap.secondary .accordion_inner:after,
.pre .sale_hotel .hotel_list:after {
	-webkit-mask-position: right -60px bottom 30px;
	-webkit-mask-size: 150px auto;
}

/*------------------------------------------------------------------
LINE導線
------------------------------------------------------------------*/
.line_link .line_coupon {
	margin: 17px 0;
}
/*エントリー方法*/
.line_link .howto_list li img {
	width: 501px;
}
.line_link .howto_list .add_friends a,
.line_link .howto_list .list_apply a {
	width: 95%;
	max-width: 375px;
	font-size: min(4vw, 1.8rem);
}
.line_link .howto_list .add_friends a {
	top: calc(50% - 17vw);
}
.line_link .howto_list .list_apply a {
	bottom: 6%;
}
/*クーポン適用条件*/
.line_link .terms.accordion_wrap.secondary .accordion_inner {
	font-size: 1.5rem;
}

/*------------------------------------------------------------------
検索窓
------------------------------------------------------------------*/
.search_box {
	margin-top: 15px;
	background-size: 25px 25px;
}
.search_box .search_title {
	font-size: 1.8rem;
}
/*LP-bottom*/
.search_bottom {
	margin-top: 25px;
}

/*------------------------------------------------------------------
メニュー
------------------------------------------------------------------*/
.menu ul li a {
	font-size: min(3.8vw, 1.4rem);
}
.menu ul li a .ic {
	padding: 52px 2px 6px 2px;
}
.menu ul li a .ic:before {
	top: 8px;
	left: 50%;
	transform: translateX(-50%);
	width: 39px;
	height: 38px;
}
.menu ul li a .arrow:after {
	position: relative;
	top: -1px;
	margin-left: 5px;
}

/*------------------------------------------------------------------
SALE詳細
------------------------------------------------------------------*/
.sale_about.accordion_wrap.secondary .accordion_inner:after {
	-webkit-mask-position: right -60px bottom 30px, left -60px top 30px;
}
.sale_about .about_list dt {
	width: 100%;
	font-size: 1.6rem;
}
.sale_about .about_list dd {
	font-size: min(4vw, 1.5rem);
}
.sale_about .sale_area dd {
	text-align: left;
}
/*自動カレンダー*/
.calendar_wrap {
	display: block;
	margin-bottom: 5px;
}
.calendar_wrap:before,
.calendar_wrap:after {
	top: -13px;
	height: 15px;
}
.calendar_wrap:before {
	left: 15%;
}
.calendar_wrap:after {
	right: 15%;
}
.calendar_gadget {
	padding: 7px 2px 6px;
	font-size: min(2.9vw, 1.4rem);
}
.calendar_gadget .large_txt {
	font-size: 1.6em;
	margin: 0 1px;
	padding: 0 4px 2px;
}
.calendar_gadget .week_wrap .week {
	width: 1.8em;
	height: 1.8em;
}

/*------------------------------------------------------------------
ホテル
------------------------------------------------------------------*/
.sale_hotel h2 {
	padding: 12px 0 17px;
	font-size: min(4.8vw, 1.8rem);
}
.sale_hotel h2:before,
.pre .sale_hotel h2:before {
	background-image: url(/plan/tokushu/summersale/images/ic_firework01.webp), url(/plan/tokushu/summersale/images/ic_firework02.webp), url(/plan/tokushu/summersale/images/ic_firework01.webp), url(/plan/tokushu/summersale/images/ic_firework02.webp);
	background-position: left -32px top -57px, left -24px top 15px, right -32px top -57px, right -24px top 15px;
	background-size: 110px auto, 60px auto, 110px auto, 60px auto;
}
.sale_hotel h2:after {
	background-position: left 0.4em top 14px, left 1.1em bottom 28px, right 1.1em bottom 28px, right 0.4em top 14px;
	background-size: 1.1em auto, 0.65em auto, 0.65em auto, 0.9em auto;
}
.sale_hotel h2 small {
	padding-top: 3px;
}
/*おすすめホテル*/
.pre .sale_hotel {
	margin: 25px 0;
}
.pre .sale_hotel .hotel_lead {
	font-size: 1.6rem;
	line-height: 1.7;
}
.pre .sale_hotel .hotel_lead .pickup {
	margin: 12px 0 15px;
}
.pre .sale_hotel .hotel_lead .pickup figure {
	width: 24%;
	margin-right: 12px;
}
.pre .sale_hotel .hotel_lead .pickup p {
	padding: 8px 12px;
	font-size: 0.8em;
}
.pre .sale_hotel .hotel_lead .pickup p:before {
	bottom: 5px;
	left: -7px;
}
.pre .sale_hotel h2 {
	padding: 10px 0 12px;
	font-size: min(4.8vw, 1.8rem);
}
.pre .sale_hotel h2 .palt {
	font-feature-settings: "palt";
}
.pre .sale_hotel h2:after {
	background-position: left 0.5em top 15px, left 1.2em bottom 17px, right 1.2em bottom 17px, right 0.5em top 15px;
	background-size: 1.3em auto, 0.85em auto, 0.85em auto, 1.1em auto;
}
.pre .sale_hotel .hotel_list {
	padding: 15px 12px;
}
.pre .sale_hotel .hotel_list:after {
	-webkit-mask-position: right -60px bottom 30px, left -60px top 30px;
}
.pre .sale_hotel .hotel_list .hotel_theme {
	font-size: 1em;
}
.pre .sale_hotel .hotel_list li,
.pre .sale_hotel .hotel_list li:nth-of-type(3n) {
	width: 100%;
	margin: 0 0 14px;
}
/*テーマごとの注目ホテル*/
.sale_hotel {
	margin-bottom: 7px;
}
.plan_contents .accordion_wrap {
	margin-top: 16px;
}
.plan_contents .accordion_header {
	padding-right: 30px;
	border: 1px solid #ff5408;
	font-size: min(4.8vw, 1.8rem);
}
.plan_contents .accordion_header img {
	height: 42px;
	margin-right: 8px;
}
.plan_contents .accordion_header .accordion_sign {
	width: 30px;
}
.plan_contents .accordion_header .accordion_sign:before,
.plan_contents .accordion_header .accordion_sign:after {
	right: 7px;
	width: 14px;
	height: 2px;
}
.plan_contents .accordion_inner {
	padding-top: 12px;
	background-size: 25px 25px;
}
.plan_contents .accordion_inner .sub_title {
	width: 100%;
	padding-top: 0;
	background-size: auto 1.5em;
	font-size: 1em;
}
.hotel_wrap {
	margin-top: 12px;
	padding: 15px 12px;
}
.hotel_wrap .hotel_name {
	margin-bottom: 12px;
	font-size: min(4.8vw, 2.4rem);
}
.hotel_wrap .hotel_name.pc {
	display: none;
}
.hotel_wrap .hotel_name.sp {
	display: block;
}
.hotel_wrap .flex {
	display: block;
}
.hotel_wrap .flex .txt_wrap {
	margin-left: 0;
}
.hotel_wrap .flex .hotel_station {
	font-size: min(3.3vw, 1.3rem);
}
.hotel_wrap .flex .point_wrap {
	font-size: 1.2rem;
}
.hotel_wrap .room {
	font-size: min(3vw, 1.2rem);
}
.hotel_wrap .price_wrap dd {
	font-size: 0.9rem;
}
.hotel_wrap .price_wrap dd .price_large {
	font-size: min(4.4vw, 1.9rem);
}
.hotel_wrap .plan_apply {
	margin-top: 15px;
}
.hotel_wrap .plan_apply li {
	width: calc(100% / 2 - 2px);
}
.hotel_wrap .plan_apply li a {
	padding: 9px 7px 9px 3px;
	font-size: min(3.3vw, 1.4rem);
}
.hotel_wrap .plan_apply li a:before {
	right: 2px;
}
.plan_contents .search_box .search_title {
	font-size: min(4vw, 1.6rem);
}
.plan_contents .accordion_close .close_btn {
	font-size: 1.2rem;
}
.plan_contents .accordion_close .close {
	font-size: 2.6rem;
}

/*------------------------------------------------------------------
おすすめ商品
------------------------------------------------------------------*/
.recommend_plan {
	margin-top: 30px;
}
.recommend_plan h3 .fukidashi {
	font-size: 2rem;
}
.recommend_plan .bnr_list {
	display: block;
}
.recommend_plan .bnr_list li {
	width: 80%;
	margin: 0 auto;
}
.recommend_plan .bnr_list li + li {
	margin-top: 12px;
}
}